Subject: Re: a re-send MPM Boulton Paul Defiant in 1/72...thanks!
From: "Steve Bamford ARC" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Sun, 1 Feb 2004 00:27:26 -0800

Hi Joe,
I just wanted to let you know your Defiant article went on ARC today.  Thanks for sending it in!!! 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Saturday, January 31, 2004 6:23 PM
  Subject: a re-send MPM Boulton Paul Defiant in 1/72...thanks!

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Monday, November 17, 2003 10:58 PM
  Subject: MPM Boulton Paul Defiant in 1/72

  Gallery Template #05

  "MPM Boulton Paul Defiant

  in 1/72 scale" 

  by Joe Youngerman

        Steve Bamford will insert full sized version of photo 01.jpg here 

     The Defiant was a concept that probably looked great on paper but in practice fell far short of its design expectations. The initial engagements with the enemy were good but as soon as the Germans figured out this was no Hurricane and that it had no forward mounted guns things got ugly for the Defiant crews. By August of 1940 over half of the 120 aircraft delivered had already been shot down by the Luftwaffe! By September the Defiant had been switched primarily to night operations and it was here that the Defiant gave fairly good results. The Mk II was powered by the superb RR Merlin XX giving the aircraft 1280 HP. The 210 Mk IIs built can be distinguished by the "fishtail" engine exhausts, deeper oil cooler fairing and broader chord propeller. The chord of the upper rudder was increased also, but I find the difference difficult to spot at a glance. At its peak, the Defiant equipped 13 night fighter squadrons. 

  MPM now offers both the Mk I and Mk II versions of the Defiant in 1/72 scale  and I chose to build the latter. I have a Pavla Defiant Mk I but I must say I think the MPM kit is much better. Pavla's kit got the nose a bit wrong and the quality of the moldings falls short of MPM's work. I cannot speak to the "buildability" of the Pavla kit, however, as it still sits in its box on my shelf. 

     

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   I have to say I was very impressed with this kit. The fit was very good except for the fuselage halves which needed some coaxing and filler to match up. The cockpit detail is superior to most Hasegawa kits and the overall accuracy seems very good. The canopy and turret are injected and well done though the turret come as a two piece affair. I had an old Scale Models magazine that featured three view line drawings of the Defiant and the parts matched up very well. I did add photo etch seat belts and cut the aft fuselage fairing off and covered the space with plastic card to represent it in the retracted position. Some rescribing was needed here and there as well. The many small aerials of the AI Mark IV radar require careful handling but they went on without a hitch. I finished the model in Polly Scale black for the RDM 2A Matt Black finish and used dark gray washes to bring out some of the detail. The photos don't really show this well though I'm afraid. I used the kit decals to depict an aircraft from No 151 Squadron operating from Wittering on night defense duties during 1942. The decals were great and settled down fast though the wing roundel colors are a bit on the bright side. Overall this is a great kit and the "one to have" if you are thinking about a Defiant in the scale!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Joe Youngerman